@font-face {
 font-family: "iranyekanweblight";
 src: local("iranyekanweblight"), local("fonts/iranyekanweblight"), url("fonts/iranyekanweblight.woff") format("woff"), url("fonts/iranyekanweblight.ttf") format("truetype"), url("fonts/iranyekanweblight.svg") format("svg");
}
@font-face {
 font-family: "wordpressim";
 src: local("wordpressim"), local("fonts/wordpressim"), url("fonts/wordpressim.ttf") ;
}
 div, p , input, textarea,option,select,a,span,b,li,ol{
	 font-family: "iranyekanweblight" !important;
}
h1, h2, h3, h4, h5, h6{
	 font-family: "aviny" !important;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
 font-family: "iranyekanweblight" !important;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
 font-family: "aviny" !important;
 font-weight: bold !important;
}
*{
	letter-spacing: 0 !important;
}
.fwordpressim{
 font-family: "wordpressim" !important;
}
	@font-face {
	  font-family: "nechar";
	  src: url("fonts/negar.ttf");
}
	@font-face {
	  font-family: "iransans";
	  src: url("fonts/Bwordpressim.ttf");
}
	@font-face {
	  font-family: "iransansDN";
	  src: url("fonts/iransansdn.ttf");
}
	@font-face {
	  font-family: "LalezarRegular";
	  src: url("fonts/LalezarRegular.ttf");
}
	@font-face {
	  font-family: "aviny";
	  src: url("fonts/aviny.ttf");
}
.f-nechar{
 font-family: "nechar" !important;
}
.f-iransans{
 font-family: "iransans" !important;
}
.f-iransansdn{
 font-family: "iransansDN" !important;
}
.f-lalezar-regular{
 font-family: "LalezarRegular" !important;
}
.f-aviny{
 font-family: "aviny" !important;
}


/*****************************
*****--------------------*****
*****--------------------*****
*****************************/

.elementskit-navbar-nav-default .elementskit-dropdown-has > a .elementskit-submenu-indicator {
margin-right: 6px;
margin-left: 0;
}
.elementskit-navbar-nav-default .elementskit-dropdown {
right: 0px;
left: auto;
}
body {
text-align: right;
}
.elementskit-navbar-nav-default.elementskit_line_arrow .elementskit-submenu-panel > li > a .elementskit-submenu-indicator {
	float: left;
}
.elementskit-navbar-nav-default.elementskit_line_arrow .elementskit-submenu-panel > li > a .elementskit-submenu-indicator {
-webkit-transform: rotate(135deg);
-ms-transform: rotate(135deg);
transform: rotate(135deg);
}
.elementskit-navbar-nav-default .elementskit-dropdown > li > .elementskit-dropdown {
right: 100%;
left: auto;
}
.weekend-top .owl-dots {
text-align: left;
}
.featured-tab-item .nav-tabs {
left: 0;
right: auto;
}
.heading-style3 .block-title .title-angle-shap::before, .heading-style3 .block-title .title-angle-shap::after, .heading-style3 .widget-title .title-angle-shap::before, .heading-style3 .widget-title .title-angle-shap::after, .sidebar .widget .block-title .title-angle-shap::before, .sidebar .widget .block-title .title-angle-shap::after, .sidebar .widget .widget-title .title-angle-shap::before, .sidebar .widget .widget-title .title-angle-shap::after {
right: 0;
left: auto;
}
.heading-style3 .block-title .title-angle-shap, .heading-style3 .widget-title .title-angle-shap, .sidebar .widget .block-title .title-angle-shap, .sidebar .widget .widget-title .title-angle-shap {
padding: 0 15px 0 0;
}
.post-block-list .post-thumb {
margin-left: 15px;
margin-right: 0;
}
.elementor-1878 .elementor-element.elementor-element-7fc4cdd4 .post-block-list .post-block-style .post-title.title-small {
line-height: 22px;
}
.post-meta span {
margin-left: 15px;
margin-right: 0;
}

.post-slider {
direction: ltr;
}
.owl-carousel .owl-item {
direction: rtl;
}
.post-list-item .post-content .media-body {
padding-right: 20px;
padding-left: 0;
}
.ts-category-list-item .ts-category-list li a .category-count {
left: 20px;
right: auto;
}
.ts-category-list-item .ts-category-list li a span.bar {
margin: 0 20px 0 60px;
}
.post-meta span i {
margin-left: 2px;
margin-right: 0;
}
.elementor-1878 .elementor-element.elementor-element-2ec806e3 .list-item .item .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.style5 .post-block-style .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.block-item-post.style2 .post-block-style .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.block-item-post-tab.style3 .order-md-2 .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.block-item-post.style4 .post-block-list .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.block-item-post.style6 .post-block-style.style7 .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .post-block-item.style3 .sm-grid-content .post-content .post-title, .elementor-1878 .elementor-element.elementor-element-2ec806e3 .block-item-post.style1 .post-block-list .post-block-style .post-title {
line-height: 22px;
}
.ts-overlay-style .post-meta-info li {
margin-left: 24px;
margin-right: 0;
}
.ts-overlay-style .post-meta-info li i {
margin-left: 6px;
margin-right: 0;
}
.ts-author-content::after {
right: -8px;
-webkit-transform: translateY(-100%) rotate(135deg);
-ms-transform: translateY(-100%) rotate(135deg);
transform: translateY(-100%) rotate(-135deg);
left: auto;
}
.ts-author-content::before {
right: 20px;
left: auto;
}
.ts-author-comments::after {
right: 36px;
left: auto;
}
.newsletter-area .footer-newsletter i.fa {
right: 15px;
left: auto;
}
.newsletter-area .footer-newsletter input[type="submit"] {
left: 0;
right: auto;
}
.newsletter-area .footer-newsletter p {
margin-left: 130px;
margin-right: 0;
}
.newsletter-area .footer-newsletter input[type="submit"] {
left: 0;
border-bottom-left-radius: 5px;
border-top-left-radius: 5px;
right: auto;
border-bottom-right-radius: 0;
border-top-right-radius: 0;
}
.ts-footer .widget-title span {
padding-left: 40px;
padding-right: 0;
}
.ts-footer .footer-info li i {
margin-left: 15px;
margin-right: 0;
}
.ts-footer .footer-left-widget .footer-social li a, .ts-footer .footer-widget .footer-social li a {
margin: 0 0 0 35px;
}
.weekend-top.owl-carousel {
	direction: ltr;
}
.post-list-item .recen-tab-menu.nav-tabs li a::before, .post-list-item .recen-tab-menu.nav-tabs li a::after {
right: 0;
left: auto;
}
.post-list-item .recen-tab-menu.nav-tabs li a span {
right: -3px;
left: auto;
}
.post-list-item .post-thumb .tab-post-count, .post-list-item .post-thumb .post-index {
right: 12px;
left: auto;
}
.owl-dot:last-child {
padding-right: 0;
}
.main-slider.owl-carousel {
direction: ltr;
}
.owl-carousel.owl-drag .owl-item {
direction: rtl;
}
.elementor-1941 .elementor-element.elementor-element-e1d99be .list-item .item .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.style5 .post-block-style .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.block-item-post.style2 .post-block-style .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.block-item-post-tab.style3 .order-md-2 .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.block-item-post.style4 .post-block-list .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.block-item-post.style6 .post-block-style.style7 .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .post-block-item.style3 .sm-grid-content .post-content .post-title, .elementor-1941 .elementor-element.elementor-element-e1d99be .block-item-post.style1 .post-block-list .post-block-style .post-title {
line-height: 22px;
}
.ts-overlay-style .post-meta-info li.active i {
display: inline-block;
}
.owl-dot:last-child {
padding-right: 0;
}
.digiqole-main-slider .post-meta-info li i {
margin-right: 0;
margin-left: 5px;
}
.digiqole-main-slider .post-meta-info li.active {
display: inline-flex;
}
#video-sync-slider1 {
direction: ltr;
}
.video-sync-slider2 .post-content .ts-play-btn {
margin-left: 16px;
margin-right: 0;
}
.digiqole-main-slider .post-meta-info li:not(:last-child) {
margin-left: 20px;
margin-right: 0;
}
.heading-style3 .block-title, .heading-style3 .widget-title, .sidebar .widget .block-title, .sidebar .widget .widget-title {
font-size: 20px;
}
.video-tab-list-title .ts-play-btn {
margin-left: 20px;
margin-right: 0;
}
.digiqole-video-post .video-tab-list .post-tab-list li .post-content img {
margin-left: 20px;
margin-right: 0;
}
.digiqole-video-post .video-tab-list {
padding: 10px 20px 10px 5px;
}
.elementskit-menu-overlay.active {
right: 0%;
left:auto;
}
.elementskit-menu-overlay {
right: -110%;
left: auto;
}
.elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements.active {
left: auto;
right: 0;
}
.elementskit-navbar-nav-default.elementskit-menu-offcanvas-elements {
right: -450px;
-webkit-transition: right 600ms cubic-bezier(0.6, 0.1, 0.68, 0.53) 0ms;
-o-transition: right 600ms cubic-bezier(0.6, 0.1, 0.68, 0.53) 0ms;
transition: right 600ms cubic-bezier(0.6, 0.1, 0.68, 0.53) 0ms;
left: auto;
}
.grid-cat {
right: 15px;
left: auto;
}
.post-list-item .recen-tab-menu.nav-tabs {
margin: 0px 0 0 0;
padding-right: 0;
}
.post-view {
display: inline-flex;
}
.header .navbar-light .nav-search-area {
margin-right: auto;
margin-left: 0;
}
.header-dark .navbar-light .logo,.header-solid .logo {
margin-left: 50px;
margin-right: 0;
}
.header .navbar-light .ekit-wid-con .elementskit-nav-identity-panel .elementskit-site-title {
padding-right: 20px;
padding-left: 0;
}
.elementskit-navbar-nav-default .elementskit-nav-identity-panel .elementskit-menu-close {
float: left;
}
.elementskit-navbar-nav-default .elementskit-nav-identity-panel .elementskit-site-title {
float: right;
}
.breadcrumb .fa-angle-right::before {
content: "\f104";
}
.breadcrumb li:last-child i {
padding-left: 10px;
padding-right: 0;
}
.topbar.topbar-gray .tranding-bg-white .tranding-bar .trending-slide-bg .trending-title {
padding: 0 0 0 10px;
margin-left: 5px;
border-left: 1px solid #dedbdb;
margin-right: 0;
border-right: none;
}
.elementskit-navbar-nav-default .elementskit-megamenu-has:hover > .elementskit-megamenu-panel {
background-color: white;
}
.blog-single .post-meta li.post-author img {
margin-left: 6px;
margin-right: 0;
}
.blog-single .post-meta .social-share {
margin-left: 0;
}
.blog-single .post-meta li:not(:last-child) {
margin-left: 20px;
margin-right: 0;
}
.post .entry-header .post-meta, .post-wrapper .entry-header .post-meta {
padding-right: 0;
padding-left: inherit;
}
.blog-single .post-meta li i {
margin-left: 6px;
margin-right: 0;
}
.post .entry-header .post-meta li i, .post-wrapper .entry-header .post-meta li i {
vertical-align: baseline;
}
.blog-single .post-meta li.meta-post-view {
display: inline-flex;
}
.blog-single .post-meta .social-share .social-list {
left: 36px;
right: auto;
}
.blog-single .tag-lists span {
margin-left: 6px;
margin-right: 0;
}
.author-box .pull-left {
float: right;
}
.author-box .author-info {
margin-right: 90px;
margin-left: 0;
}
.blog-single .post-meta .social-share {
right: auto;
left: 0;
}
.popular-grid-slider.owl-carousel {
direction: ltr;
}
.blog-single .post-meta li a.post-cat {
margin-left: 5px;
margin-right: 0;
}
.header-middle-area .text-right {
text-align: left !important;
}
.topbar .col-md-4.xs-center.align-self-center.text-right {
text-align: left !important;
}
a.post-cat {
padding: 0px 5px;
}
.header-middle-area.style8 .social-links {
padding-right: 0;
}
.featured-tab-item .nav-tabs .nav-link.active::before {
right: 0;
left: auto;
}
.archive .entry-blog-summery .readmore-btn .icon, .entry-blog-summery.ts-post .readmore-btn .icon {
margin-right: 10px;
margin-left: 0;
}
.readmore-btn i.icon.icon-arrow-right::before {
content: "\e879";
}
.post-layout-style4 .post-single .entry-header {
	padding-left: 35px;
	padding-right: 0;
}
.blog-single .post-meta {
padding-right: 0;
}
.post-header-style7 .entry-header .entry-header-content .post-meta span {
margin-right: 0;
}
.sub-category-list a {
margin-left: 10px;
margin-right: 0;
}
.modal-searchPanel .xs-search-group .search-button {
left: 0;
right: auto;
}
.mfp-close {
left: 0;
right: auto;
}
.main-container.blog .pagination .fa{
font-family: "Font Awesome 5 Free" !important;
}
.main-container.blog .pagination .fa.fa-long-arrow-right::before {
content: "\f30a";
}
.header.header-gradient .social-links {
	margin-left: 0;
	margin-right: auto;
}



@media (min-width:480px){
.topbar .align-self-center .social-links.text-right {
text-align: left !important;
}
}
@media (max-width:767px){
.elementor-2526 .elementor-element.elementor-element-d88e81a .post-slider.style1 .owl-nav {
right: auto;
left: 30px;
}
.header .navbar-light .nav-search-area {
margin-right: 0;
margin-left: 0;
}
.topbar .col-md-4.xs-center.align-self-center.text-right {
	text-align: center !important;
}
}
